body {
  margin: 0;
  background: #000; 
}
video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
 background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;
  background-size: cover;
  transition: 1s opacity;
}
.stopfade { 
   opacity: .5;
}


.no-select {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
}

#form { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  font-weight:100; 
  background: rgba(0,0,0,0.3);
  color: white;
  padding: 2rem;
  width: 50%;
  margin:-6vh 0vw 0vh 5vw; 
  float: none;
  font-size: 1.2rem;
}



#form2 { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  font-weight:100; 
  background: rgba(0,0,0,0.3);
  color: white;
  padding: 2rem;
  width: 50%;
  margin:10vh 0 10vh 5vw;
  float: none;
  font-size: 1.2rem;
}

#a1 {
  float:left;
  margin-left:5%;
  font-weight:bold;
  font-size:1.2vw;
}

#a2 {
  float: right;
  margin-right:5%;
  font-weight:bold;
  font-size:1.2vw;
}


@media screen and (max-width: 500px) { 
  div{width:70%;} 
}

@media screen and (max-device-width: 800px) {
  html { background: url(https://thenewcode.com/assets/images/polina.jpg) #000 no-repeat center center fixed; }
  #bgvid { display: none; }
}

.footer {
  display:none;
}

::-moz-placeholder { 
opacity: 1;
}


a:hover {
  color:lightSkyBlue !important;
}


button {
  outline:0 !important;
}

button:hover, button:active, button:focus {
  color:white !important;
}


.error { 
  font-family: Agenda-Light, Agenda Light, Agenda, Arial Narrow, sans-serif;
  font-weight:bold; 
  color: #A52A2A;
  width: 35%;
  float: right;
  font-size: 1.5vw;
  margin-right: 0;
  margin-top:2vh;
  text-align: center;
}

#form-title {
  color: white;
  margin-left: 0;
  margin-bottom: -1.5vw;
  font-size: 2vw;
  font-weight: bold;
  text-align: center;
}


#title {
  color: white;
  margin-left: 3%;
  font-size: 3vw;
  font-weight: bold;
  text-align: center;
}

#logo {
  text-align: center;
}


.form-right{
  margin-left:7vw !important;
}

.row .col.s6 {
  width:40% !important;
}


.waves-effect {
  margin-left: 2vw !important;
  margin-right: 2vw !important;

}






.checkmark__circle {
  stroke-dasharray: 166;
  stroke-dashoffset: 166;
  stroke-width: 2;
  stroke-miterlimit: 10;
  stroke: #7ac142;
  fill: none;
  animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}

.checkmark {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  display: block;
  stroke-width: 2;
  stroke: #fff;
  stroke-miterlimit: 10;
  margin: 10% auto;
  box-shadow: inset 0px 0px 0px #7ac142;
  animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;
}

.checkmark__check {
  transform-origin: 50% 50%;
  stroke-dasharray: 48;
  stroke-dashoffset: 48;
  animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;
}

@keyframes stroke {
  100% {
    stroke-dashoffset: 0;
  }
}
@keyframes scale {
  0%, 100% {
    transform: none;
  }
  50% {
    transform: scale3d(1.1, 1.1, 1);
  }
}
@keyframes fill {
  100% {
    box-shadow: inset 0px 0px 0px 30px #7ac142;
  }
}




